<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/transparent"
    android:gravity="center_vertical"
    android:orientation="horizontal" >
    <TextView 
	    android:id="@+id/tv_lv_serial"
	    android:layout_gravity="center_vertical"
	    android:layout_width="wrap_content"
        android:layout_height="wrap_content"
       android:layout_marginLeft="10dip"
       android:minWidth="20dip"
       android:minHeight="20dip"
       android:gravity="center"
        android:textColor="@color/tv_serial_tray_number_text_color"
        android:background="@drawable/tv_serial_number_bg"/>    
	<ImageView 
	    android:id="@+id/image_lv_label_identification"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:src="@drawable/tray_icon"/>
	<TextView 
	    android:id="@+id/tv_lvtext_content"
	    android:layout_gravity="center"
	    android:layout_width="match_parent"
        android:layout_height="@dimen/adapter_lv_item_height"
        android:textColor="@color/black"
        android:gravity="center_vertical"
        android:textSize="@dimen/adapter_item_text_size_sp"
        android:singleLine="true"/>    

</LinearLayout>
